@charset "UTF-8";
/* CSS Document */





#container {
	max-width:1200px;
	margin:auto;
	background-color:#FFF;
}

#header {
	
	
	width:30%;
	height:30%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:none;
	
	
	
}


div.tabbed-menu {
    margin-left:auto;
	margin-right:auto;
    width: 100%;
	
}


ul.tabs {
    text-align: center;
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0;
    line-height: 26px;
    color: #000;
    border-bottom: 1px solid #DDDDDD;
	margin-left:auto;
	margin-right:auto;
	margin-top:8px;
	max-width:100%;
	
}


ul.tabs li {
    margin-bottom: -1px;
    padding: 3px 10px 0 10px;
    border: 1px solid #DDDDDD;
    background: #6FC;
    display:inline-block;
	border-top-left-radius: 6px; 
    border-top-right-radius: 6px;
	max-width:100%;
}

ul.tabs li.selected {
    background: #FFF;
    border-bottom-color: transparent;
	max-width:100%;
	
}

ul.tabs li:hover {
    color: #000;
    cursor: pointer;
    background: #FFFFFF;
	text-decoration:none;
	max-width:100%;
}



div.page {
    text-align: center;
}

div.page li {
    text-align: center;
    list-style-type: none;
	font-family:
}

p {
	font-size:1.4em;
	font-family: 'Pathway Gothic One', sans-serif;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	line-height:1.5em;
	width: 70%;
	
	
	
}

h1 {
	font-size:1.3em;
	font-family: 'Pathway Gothic One', sans-serif;
	text-decoration:none;
	color:#000;
}
	


h2 {
	font-size:1.8em;
	font-family: 'Pathway Gothic One', sans-serif;
	text-align:left;
	margin-left:5%;
}

h4 {
		font-size:1.8em;
		font-family: 'Pathway Gothic One', sans-serif;
		text-align:left;
		margin-left:10%;
		color:#6FC;
}
		

a {
	text-decoration:none;
	color:#639;
}

a:hover {
	text-decoration:none;
	
}

.links img:hover {
	text-decoration:underline;
	opacity:0.6;
}

.links img {
	padding:1%;
	border-radius:6px;
}

.back a:hover {
	color:#6FC;
	text-decoration:underline;
}

.heading {
	padding:30px;
	background-image:url(../images/birds_backdrop.jpg);
	border-top-left-radius:8px;
	border-top-right-radius:8px;
	border-bottom-left-radius:8px;
	border-bottom-right-radius:8px;
	width:95%;
	height:95%;
	margin-top:10px;
	display:inline-block;
	margin-left:auto;
	margin-right:auto;
	opacity:0;
	max-width:100%;
}

#abouttext {
	display:inline;
	clear:left;
	
}


#profiler {
	
	padding-right:5%;
	padding-bottom:3%;
	margin-left:auto;
	margin-right:auto;
	float:left;
	display:inline;
	
	
}

.sections {
	margin-left:-1%;
	margin-right:auto;
	width:100%;
	
	
}

.ul first {

	list-style: none;
}

#typography {
	background-image:url(../Work%20Graphics/type.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	opacity:0.6;
	cursor:pointer;
}

#photography {
	background-image:url(../Work%20Graphics/photo.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	float:right;
	opacity:0.6;
	cursor:pointer;
}

.ul second {
	list-style:none;
}

#design {
	background-image:url(../Work%20Graphics/design.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	opacity:0.6;
	cursor:pointer;
	
	
}

#video {
	background-image:url(../Work%20Graphics/video.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	float:right;
	opacity:0.6;
	cursor:pointer;
}
	
#illustration {
	background-image:url(../Work%20Graphics/Illustration.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	opacity:0.6;
	cursor:pointer;
}
	
#doodles {
	background-image:url(../Work%20Graphics/sketches.gif);
	background-color:#639;
	width:48%;
	height:80%;
	display:inline-block;
	border-radius:8px;
	float:right;
	opacity:0.6;
	cursor:pointer;
}

.imagecontainer {
	margin-left:auto;
	margin-right:auto;
	width:66.66666666%;
	
	
	
}

.images {
	margin-left:auto;
	margin-right:auto;
	margin-top:2.5%;
	
	
}

img {
	border-radius:8px;
	max-width:100%;
}

.videocontainer {
	width:50%;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}

#footer {
	width:95%;
	border-radius:8px;
	background-color:#6FC;
	margin-left:auto;
	margin-right:auto;
	
}





}

/**Need this to get rid of float in menu**/
@media all and (orientation: landscape) {
	#container {
	width:100%;
	font-size:1em;
	}
	
	
	}
	
	@media all and (max-width: 420px) {
  div.tabbed-menu, ul.tabs li {
    float: none;
    width: auto;
	font-size:1em;
	display:block;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	
  }
  .sections, h4 {
	  font-size:1em;
}
	.heading {
		
		display:none;
		
	}
	

	}
	
	@media all and (max-width: 320px) {
  .heading {
    display:none;
    
	
  }
}